; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=4.7.6
BuildID=20161215155227

SourceRepository=https://hg.mozilla.org/releases/comm-esr45
SourceStamp=2d3f730dbc9a

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr45
SourceStamp=2bc2ed8c95dc6ad89509f2d228835ca0024452ea

[Gecko]
MinVersion=45.6.0
MaxVersion=45.6.0
